local fn = _gn(0x98412398BBE73F61)
--- _CASHINVENTORY_TRANSACTION_RESPONSE_GET_ITEM_INFO
function Global.CashinventoryTransactionResponseGetItemInfo(id, index, itemInfo)
	return fn(id, index, _ii(itemInfo) --[[ may be optional ]], _r)
end
